Bug 143422 - Produce sane debuginfo package
Summary: Produce sane debuginfo package
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: bonnie++   
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: EasyFix, FutureFeature, Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-20 17:38 UTC by Ville Skyttä
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: 1.03a-3
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-01 12:15:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
et rpmbuild take care of stripping binaries. (1016 bytes, patch)
2004-12-20 17:38 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2004-12-20 17:38:54 UTC
Current bonnie++ creates an empty debuginfo package.  Fix attached, let me know
if you want me to commit this.

Comment 1 Ville Skyttä 2004-12-20 17:38:55 UTC
Created attachment 108909 [details]
et rpmbuild take care of stripping binaries.

Comment 2 Ville Skyttä 2005-01-01 12:15:39 UTC
No objections, so applied (RAWHIDE ~ pre-extras).

Comment 3 Warren Togami 2005-01-01 12:25:39 UTC
You (Ville) have my permission to go ahead and do anything that you think is
best to my packages.

Comment 4 Ville Skyttä 2005-01-01 13:08:54 UTC
Ack, thanks.


Note You need to log in before you can comment on or make changes to this bug.